body{padding:0;margin:0;}
	.wrapper{display:block;width:100%;height:auto;}
	#mcams{margin:0;padding:0; font-family: 'Open Sans', sans-serif;}
	#mcams > div{display:block;width:49%; text-align: center;float:left;}
	#mcams > div > span{ width: 93%;max-width: 360px;border:1px solid #e7e7e7; border-radius:2px;margin:0 4px;display:inline-block;background-color:#f8f8f8;}
	#mcams > div > span > a{position:relative;display: inline-block;}
	#mcams > div > span img{max-width:100%;vertical-align: text-top;}
	#mcams .ishd{position:absolute;right:0;bottom:0;margin-right:10px;margin-bottom:10px;background-color:#72aa00;color:#fff;border-radius:4px;padding: 2px 7px;font-size: 10px;font-weight: 600;}
	.ttitle{text-align:left;padding:4px 10px;}
	.ttitle a{text-decoration: none;color:#72aa00;font-weight:600;font-size:11px;}
	.ttitle hr{border:0; border-bottom:1px solid #e7e7e7;margin:0;margin-top:6px;}
	.desc{text-align:left;padding:4px 10px; font-size:12px;overflow-x: hidden;}
	.cams{text-align:left;padding:4px 10px; font-size:10px;color:#8f8e8e;line-height:15px;}
	#mcams .cams img{vertical-align: middle; margin:4px 0;margin-top: 0px;max-width:100%;}
	.tag{color:#23a1dc; text-decoration: none;}

	#paging{text-align:center;padding-top:15px;padding-bottom:15px;clear:both;}
	#paging a{font-family: 'Open Sans', sans-serif;font-size: 10px;display:inline-block;background-color:#e7e7e7;color:#72aa00;border-radius:4px;padding:3px 6px; text-decoration: none;margin:0 2px;}
	#paging a:hover, #paging a:focus, #paging a.active{color:#fff; background-color:#72aa00;}